@charset "utf-8";
/*------------------------------------------------------------
	kentou
------------------------------------------------------------*/
#main {
    margin-bottom: 0;
	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", Meiryo, sans-serif;
}
#main a {
    transition: all 0.3s;
}
#main h1 {
    margin: 100px auto;
    width: 1200px;
    text-align: center;
    font-size: 77px;
}
#main h2 {
	width: 800px;
    margin: 0 auto;
    font-size: 20px;
}
#main h2 span {
    font-size: 16px;
}
#main ul.titbox {
	width: 800px;
    margin: 120px auto 0;
}
#main ul.titbox li {
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}
#main ul.titbox li a {
	display: flex;
    align-items: center;
}
#main ul.titbox li a:hover {
	opacity: 0.5;
}
#main ul.titbox li a .titnum {
	font-size: 30px;
    font-weight: 600;
    padding-right: 20px;
}
#main ul.titbox li a .tittxt {
	font-size: 21px;
    font-weight: 600;
}
#main ul.titbox li a .tittxt span {
	font-size: 18px;
    color: #006934;
}
br.indtxt {
	padding-left: 10px;
    text-indent: -10px;
}
#main ul.titbox li a .tittxt .subtit {
	font-size: 18px;
    color: #000;	
}
#main .band {
	width: 106%;
}
#main .spband {
	display: none;
}
#main .band img {
	width: 100%;
}
#main .bandend {
	margin-bottom: 100px;
}
#main .spbandend {
	display: none;
}
#main .square {
	width: 800px;
    margin: 40px auto;
    border: solid 2px;	
}
#main .square p {
	padding: 20px;
	font-size: 16px;
}

#main .explanation {
	width: 800px;
    margin: 30px auto 60px;
}
#main .explanation .title {
	border-left: solid 10px #006934;
}
#main .explanation .title p {
	padding: 0 0 0 10px;
    font-size: 18px;
    font-weight: bold;
	color: #006934;
}
#main .explanation ul {
	margin: 30px 0 0 0;
}
#main .explanation ul li {
	display: flex;
    flex-direction: row;	
}
#main .explanation ul li .num {
    padding: 0px 20px 0 20px;
    font-size: 16px;
    font-weight: bold;
}
#main .explanation ul li .txt {
	margin: 0 0 30px 0;
    font-size: 16px;
    font-weight: 400;
}
#main .explanation ul li .oneadjust {
	margin-left: 20px;
}
#main .explanation ul li .twoadjust {
	margin-left: 10px;
}

#main h2#one {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main h2#two {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main h2#three {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main h2#four {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main h2#five {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main h2#six {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main h2#seven {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}
#main h2#eight {
	display: block;
    padding-top: 150px;
    margin-top: -150px;
}


@media all and (max-width: 896px) {
	#main .explanation {
		width: 90%;
		margin-top: 40px;
	}
	#main .explanation .title {
		border-left: solid 10px #006934;
	}
	#main .explanation .title p {
		font-size: 18px;
	}
	#main .explanation ul {
	}
	#main .explanation ul li {
	}
	#main .explanation ul li .num {
		padding: 0px 15px 0 10px;
	}
	#main .explanation ul li .txt {
	}
	
	#main h1 {
		width: 90%;
		font-size: 30px;
		margin: 60px auto;
	}
	#main h2 {
    width: 85%;
    font-size: 18px;
    padding-left: 18px;
    text-indent: -18px;		
	}	
	#main ul.titbox {
		width: 90%;
    	margin: 60px auto;		
	}
	#main ul.titbox li {
	}
	#main ul.titbox li .titnum {
		font-size: 24px;
	}
	#main ul.titbox li .tittxt {
		font-size: 18px;
	}
	#main ul.titbox li .tittxt span {
		font-size: 16px;
	}
	#main ul.titbox li .indtxt {
	}
	#main ul.titbox li .spindtxt {
		padding-left: 10px;
		text-indent: -10px;
	}
	#main .spband {
		display: block;
		width: 106%;
	}
	#main .band {
		display: none;
	}
	#main .spbandend {
		display: block;
		width: 106%;
    	margin-bottom: 50px;
	}
	#main .bandend {
		display: none;
	}
	#main .square {
		width: 90%;
	}
	#main .square p {
		padding: 15px;
	}	
	
}


@media all and (max-width: 374px) {
}
